<nav class="navbar navbar-dark fixed-top bg-dark flex-md-nowrap p-0 shadow">
  <a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">CCP</a>
  <ul class="navbar-nav px-3">
    <li class="nav-item text-nowrap">
      <span class="nav-link" href="#" (click)="signout()">Sign out</span>
    </li>
  </ul>
</nav>
